# SolrQuery::setOmitHeader

(PECL solr >= 0.9.2)

SolrQuery::setOmitHeader — Exclude the header from the returned results

### Description

public SolrQuery::setOmitHeader ( bool `$flag` ) : SolrQuery

Exclude the header from the returned results.

### Parameters

`flag`

  `TRUE` excludes the header from the result.

### Return Values

Returns the current SolrQuery object, if the return value is used.